SAXONICA

Saxon Documentation
Full Contents
About Saxon
Changes in this Release
Notices
Using XSLT 2.0
Using XQuery
Handling Source Documents
XML Schema Processing
XPath API for Java
Saxon on .NET
Extensibility
Saxon Extensions
Sample Saxon Applications
The Saxon SQL Extension
XSLT Elements
XPath 2.0 Expression Syntax
Function Library
Standards Conformance

# fn:lower-case

fn:lower-case(string? $srcval) → string?

Function signature

$srcval | xs:string ?
Result | xs:string ?

Translates characters in a string to lower case

XPath 2.0 Specification

Next